### Virtual Method

# Hitaki TascamProtocol changed

#### Declaration [src]

    void
    changed (
      HitakiTascamProtocol* self,
      guint index,
      guint before,
      guint after
    )

#### Description [src]

Class closure for the `HitakiTascamProtocol::changed` signal.

#### Parameters

`index`

  Type: `guint`

  The numeric index on image for status and control information.

`before`

  Type: `guint`

  The value of information before changed.

`after`

  Type: `guint`

  The value of information after changed.